Abschaltung von PHP 7.4 bei Host Europe

von

Host Europe deaktiviert PHP 7.4 voraussichtlich zum 14.11.2022. Es steht dann nur noch PHP 8.x zur Verfügung!

Diese Abschaltung ist diesmal deutlich problematischer. Denn es steht ein Versionssprung von PHP 7 auf PHP 8 bevor. Einige Webanwendungen sind noch nicht kompatibel mit PHP 8 oder Websitebetreiber nutzen keine aktuellen Systeme die den Betrieb unter PHP 8 zulassen. Daher wird es in diesen Fällen zum Ausfall z. B. der Website kommen. Prüfen Sie umgehend, ob Ihre Webanwendung (z. B. ein Content-Management-System wie Contao) für PHP 8 geeignet ist. Aktualisieren Sie Ihre Webanwendung auf die neueste Version, prüfen Sie vorher, ob alle Erweiterungen, Plugins oder Themes ebenfalls kompatibel mit PHP 8 sind.

Wichtiger Hinweis für Contao-Nutzer!
Ein generelles Problem ergibt sich für Nutzer von Contao in den Hostingtarifen. Momentan gibt es noch keine Lösung den Contao-Manager in den Hostingtarifen unter PHP 8 laufen zu lassen. Contao-Nutzer müssen hier umgehend handeln, da Updates oder neue Erweiterungen nicht mehr installiert bzw. aktualisiert werden können.

Benötigen Sie Unterstützung bei der Umstellung Ihrer Contao-Installation? Ich helfe Ihnen gerne weiter. Schreiben Sie mir einfach eine Nachricht oder rufen Sie mich an.

Weitere Informationen:

Informationen zur PHP-Abschaltung bei Host Europe

Das ist bei der Aktualisierung der PHP-Version zu beachten

Dieser Inhalt eines Drittanbieters wird aufgrund Ihrer fehlenden Zustimmung zu Drittanbieter-Inhalten nicht angezeigt.

Klicken Sie hier um Ihre Einstellungen zu bearbeiten.

Zurück

Sie haben eine Frage?

Ich habe die Datenschutzerklärung zur Kenntnis genommen und stimme zu, dass meine Angaben zur Kontaktaufnahme und für Rückfragen gespeichert werden.

Hinweis: Sie können Ihre Einwilligung jederzeit für die Zukunft per E-Mail an info@jbwebart.de widerrufen.

Was ist die Summe aus 5 und 3?